### Method

# FwupdPlugin V4lDevice get_caps

since: 2.0.0

#### Declaration [src]

    FuV4lCap
    fu_v4l_device_get_caps (
      FuV4lDevice* self
    )

#### Description [src]

Gets the video4linux device capabilities.

NOTE: This property is only available after the device has been opened and is not available during probe.

Available since: 2.0.0

#### Return value

Type: `FuV4lCap`

Integer, or 0 on error.